# Linters
Linters are used to parent InventorySystemFrontend source files. **Docker** is required for this to work. To see which linting tools are used the [CI Pipeline](https://code.visualstudio.com/docs/remote/create-dev-container).